<div class="title-accueil">
  <h1>Bienvenue dans la gestion du bar</h1>
  <!-- TODO ajouter un carroussel de photos de bar ou en rapport -->
</div>
<div class="accueil-content">
  <h2>Que souhaitez-vous faire ?</h2>
  <section>
    <h5>Afficher le catalogue</h5>
    <p>
      Vous pourrez visionner sous forme de tableau l'intégralité du catalogue.
      Vous pourrez également éditez directement le catalogue en mettant à jour ou en supprimant des produits.
    </p>
    <a routerLink="/catalogue">Catalogue</a>
  </section>
  <section>
    <h5>Ajouter un produit</h5>
    <p>
      Vous pourrez ajouter un nouveau produit à l'aide d'un formulaire.
    </p>
    <button>Ajout</button>
  </section>
  <section>
    <h5>Gérer les stocks</h5>
    <p>
      Fonctionnalité à venir.
    </p>
<!--    <button>Ajout</button>-->
  </section>
  <section>
    <h5>Gérer les équipes</h5>
    <p>
      Fonctionnalité à venir.
    </p>
    <!--    <button>Ajout</button>-->
  </section>
  <section>
    <h5>Afficher et exporter les ventes</h5>
    <p>
      Fonctionnalité à venir.
    </p>
    <!--    <button>Ajout</button>-->
  </section>
</div>
